/* CSS Document */
body{
margin-top:0px;
background-color:#FFFFFF;
}
a:link{
font-family:Arial, Verdana, sans-serif;
color:#e42a41;
text-decoration:underline;
font-size:12px;
}
a:visited{
font-family:Arial, Verdana, sans-serif;
color:#e42a41;
text-decoration:underline;
font-size:12px;
}
a:hover{
font-family:Arial, Verdana, sans-serif;
color:#e42a41;
text-decoration:underline;
font-size:12px;
}
.content{
font-family:Arial, Verdana, sans-serif;
font-size:12px;
color:#000000;
line-height:16px;
padding-top:15px;
padding-bottom:15px;
padding-left:15px;
padding-right:15px;
/* list-style:url(../images/bullet.gif) outside; */
}
.left_nav{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding-top:5px;
padding-bottom:15px;
padding-left:1px;
padding-right:0px;
}
.heading1{
font-family:Arial, Verdana, sans-serif;
font-size:24px;
color:#000000;
font-weight:bold;
line-height:25px;
}
.heading2{
font-family:Arial, Verdana, sans-serif;
font-size:12px;
color:#e42a41;
line-height:16px;
font-weight:bold;
}
.boldtext
{
font-family:Arial, Verdana, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
line-height:16px;
}
.welcometextred
{
font-family:Arial, Verdana, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
line-height:16px;
}
.welcometext
{
font-family:Arial, Verdana, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
line-height:16px;
}
.normaltext
{
font-family:Arial, Verdana, sans-serif;
font-size:12px;
color:#000000;
font-weight:normal;
line-height:14px;
}
td.off{
font-family:Arial, Verdana, sans-serif;
color:#666666;
text-decoration:none;
font-weight:bold;
padding-top:9px;
padding-bottom:9px;
padding-left:15px;
padding:right:10px;
border-bottom: 1px solid #cbcbcb;
cursor:hand;
}
td.on{
font-family:Arial, Verdana, sans-serif;
color:#e42a41;
text-decoration:none;
font-weight:bold;
padding-top:9px;
padding-bottom:9px;
padding-left:15px;
padding:right:10px;
border-bottom: 1px solid #cbcbcb;
background-image:url(../images/submenu_ova.gif);
background-repeat:no-repeat;
background-position: right center;
cursor:hand;
}
.footer{
font-family:Arial, Verdana, sans-serif;
font-size:10px;
font-weight:bold;
/*vertical-align: middle;*/
color:#FFFFFF;
background-image:url(../images/footer.gif);
background-repeat:no-repeat;
background-position:top;
background-color:#e42a41;
height:23px;
padding-top:5px;
padding-bottom:0px;
padding-left:15px;
padding-right:15px;
}
.form_text{
font-family:Arial, Verdana, sans-serif;
font-size:12px;
color:#000000;
line-height:16px;
padding-top:5px;
padding-bottom:5px;
padding-left:30px;
padding-right:15px;
font-weight:bold;
}
.faq_q{
font-family:Arial, Verdana, sans-serif;
font-size:12px;
color:#ffffff;
padding-top:15px;
padding-bottom:3px;
padding-left:10px;
padding-right:0px;
background-image:url(../images/fag.gif);
background-repeat:no-repeat;
background-position:bottom left;
}
.faq_a{
font-family:Arial, Verdana, sans-serif;
font-size:12px;
color:#000000;
padding-top:10px;
padding-bottom:10px;
padding-left:10px;
padding-right:0px;
border-bottom: solid 1px #AC0C28;
border-right: solid 1px #AC0C28;
border-left: solid 1px #AC0C28;
}
input{
background-color:Silver;
width:180px;
font-family:Arial, Verdana, sans-serif;
font-size:12px;
}
select{
background-color:Silver;
width:185px;
font-family:Arial, Verdana, sans-serif;
font-size:12px;
}
li{
font-family:Arial, Verdana, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
line-height:16px;
}
.bluerow
{
    border-bottom:1px solid #cbcbcb;
    border-left:1px solid #cbcbcb;
    background-color:#C1D1D2;
}
.topcell
{
	border-top:1px solid #cbcbcb;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	text-align: left;
}
.rightcell
{
	border-right:1px solid #cbcbcb;
}
.whiterow
{
    border-bottom:1px solid #cbcbcb;
    border-left:1px solid #cbcbcb;
    background-color:white;
}
.greyrow
{
    border-bottom:1px solid #cbcbcb;
    border-left:1px solid #cbcbcb;
    background-color:#DDDDDD;
}
.table
{
	border-width:1px;
	border-color:#cbcbcb
}
.radiobutton
{
    background-color:White;
    width:auto;
}
.checkbox
{
    background-color:White;
    width:auto;
}
.TC ol{
	font-family:Arial, Verdana, sans-serif;
	font-size:12px;
	color:#000000;
	list-style-type:decimal;
}

.TC li{
	padding:5px;
	line-height:14px;
	font-weight:normal;
	padding-bottom: 10px;
}

.bRate{
	font-family:Arial, Verdana, sans-serif;
	border-style:none;
	padding-top: 5px;
	padding-bottom:5px;
}
.bRate tr{
	padding-top: 5px;
	padding-bottom:5px;
}

.bRate td{
		font-family:Arial, Verdana, sans-serif;
		text-align:left;
}
.textB{
	font-family:Arial, Verdana, sans-serif;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
}
.text{
	font-family:Arial, Verdana, sans-serif;
	padding-top:5px;
	padding-bottom:5px;
}
.Rate{
	display:block;
	width:200px;
	padding-top:10px;
	padding-bottom:10px;
}
.RateT{
	font-family:Arial, Verdana, sans-serif;
	display:inline-block;
	width:150px;
	text-align:left;	
}
.RateN{
	font-family:Arial, Verdana, sans-serif;
	display:inline-block;
	width:50px;
	position:relative;
	text-align:right;		
}